GRE - Bug #3057

966811 ursita.kurian@gmail.com - facing an issue with tests submission
11/13/2024 01:31 PM - shankari k

Status: Resolved Start date: 11/13/2024
Priority: High Due date:
Assignee: Sindhuja QA % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor: Unclear / Missing / Incorrect product

Requirements

Description

[11/13, 6:54 PM] +971 58 567 7433: I've been trying to do some of the tests on your website but it keeps saying | have only
attempted the first question even though | do the entire test

[11/13, 6:54 PM] +971 58 567 7433: Now the website won'’t even let me submit english test, it just gets stuck

[11/13, 6:54 PM] +971 58 567 7433: Can you please help rectify this issue

History

#1 - 11/15/2024 05:52 AM - Sindhuja QA
- Status changed from New to Resolved

- factor Unclear / Missing / Incorrect product Requirements added
